RubyGems Navigation menu

aws-sdk-mediaconnect 1.37.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - October 18, 2021 (54.5 KB)
  2. 1.37.0 - September 01, 2021 (54.5 KB)
  3. 1.36.0 - July 30, 2021 (54.5 KB)
  4. 1.35.0 - July 28, 2021 (54.5 KB)
  5. 1.34.0 - June 11, 2021 (54.5 KB)
Show all versions (40 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    24c2d82af7e896deb942e77a5d3a94df2465015ab84da8c100c34f0188c32207

    Total downloads 30,706,390

    For this version 546,824

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: